<?php
namespace Incoviba\Model\Venta;

use Incoviba\Model;

class TipoEstadoPago extends Model\Tipo
{
    public bool $activo;

    public function jsonSerialize(): mixed
    {
        return array_merge(parent::jsonSerialize(), [
            'activo' => $this->activo
        ]);
    }
}
